--- title: "Get account access details for a VM group" slug: "get-account-access-details-for-a-vm-group-3" tags: ["Product Usage"] updated: 2026-11-19T12:28:23Z published: 2026-11-19T12:28:23Z canonical: "docs.trellix.com/get-account-access-details-for-a-vm-group-3" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get account access details for a VM group This URL gets the cloud account access details for a VM group. ### Resource URL GET /vmgroup//accountAccess ### Request Parameters URL Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `VM group Id` | VM group ID. You can use the `GET /vmgroup` method to get the VM group ID. | number | Yes | ### Response Parameters Following fields are returned in the response. | Field Name | Description | Data Type | | --- | --- | --- | | `success` | Indicates if the GET operation is successful. Value is set to `true` if the GET operation is successful. Value is set to `false` if the GET operation is not successful. | string | | `msg` | Not applicable | Not applicable | | `errMsg` | Not applicable | Not applicable | | `domainName` | Not applicable | Not applicable | | `data` | Details of cloud accounts for which the VM group has access | object | ### Example **Request** GET [https:///intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess](https://<NSM_IP>/intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess) **Response** ``` { "success": true, "msg": null, "errMsg": null, "domainName": null, "data": [ "arn:aws:iam::9728408xxxx:user/JasonIAMR" ] } ```